.custom-select {
    line-height: 50px;
    height: 50px !important;
    font-size: 14px !important;
    border: 2px #eee solid !important;
    padding: 10px 4px;
}

.select2-selection__arrow {
    top: 12px !important;
}
